return {
-- Table: {1}
{
   ["PlatformInfo"]={2},
   ["ModelInfo"]={3},
   ["TechPool"]={4},
   ["QualityBase"]=1,
},
-- Table: {2}
{
   ["FrontSuspension"]={5},
   ["EngineBayBounds"]={6},
   ["Chassis"]={7},
   ["UID"]="2503ebea-d7ed-11e3-997c-f0def1bb6fea",
   ["PanelMaterial"]={8},
   ["Body"]={9},
   ["RearSuspension"]={10},
   ["FootPrint"]={11},
   ["GameVersion"]=1362,
   ["BodyColour"]={12},
   ["Revision"]=30,
   ["WheelBaseLength"]=251.53559875488,
   ["FrontalArea"]=2.044921875,
   ["CarViewInfo"]={13},
   ["FactoryInfo"]={14},
   ["Name"]="ZX",
   ["TrackWidth"]=140.36700439453,
   ["Bones"]={15},
   ["ChassisMaterial"]={16},
   ["EnginePlacement"]={17},
   ["QualitySettings"]={18},
   ["Height"]=117.2331237793,
   ["CoolingCapacity"]=907.98590087891,
   ["FrontAxlePosition"]={19},
   ["RearAxlePosition"]={20},
},
-- Table: {3}
{
   ["TyreDetails"]={21},
   ["EngineInfo"]={22},
   ["Undertray"]={23},
   ["GearboxPoint"]={24},
   ["Revision"]=0,
   ["ActiveAero"]={25},
   ["FakeWeightDistributionFraction"]=0.5,
   ["Brakes"]={26},
   ["FakeWeightFraction"]=0,
   ["SuspensionDetails"]={27},
   ["InclinationFront"]=0.66999995708466,
   ["SoundInsulation"]=0.5,
   ["InclinationRear"]=0.51999998092651,
   ["CoolingAirflowFraction"]=0.39999997615814,
   ["Safety"]={28},
   ["Gearbox"]={29},
   ["GameVersion"]=1362,
   ["Entertainment"]={30},
   ["Seats"]={31},
   ["Interior"]={32},
   ["QualitySettings"]={33},
   ["Assists"]={34},
   ["EnginePoint"]={35},
   ["Springs"]={36},
   ["BrakeCoolingFraction"]=0.43000000715256,
   ["Name"]="Z66di Coupe",
   ["Dampers"]={37},
   ["Tyres"]={38},
   ["Downforce"]=0.48000001907349,
   ["UID"]="e164ea45-d863-11e3-997c-f0def1bb6fea",
   ["Results"]={39},
},
-- Table: {4}
{
   ["Entertainment"]=0,
   ["Interior"]=0,
   ["Chassis"]=0,
   ["Aerodynamics"]=0,
   ["Safety"]=0,
   ["Fixtures"]=0,
   ["DriveTrain"]=0,
   ["Tyres"]=0,
   ["Brakes"]=0,
   ["Body"]=0,
   ["Suspension"]=0,
},
-- Table: {5}
{
   ["CamberChange"]={40},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-25,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["MorphMidPoint"]=0.6,
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=40,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={41},
},
-- Table: {6}
{
   ["xBayMax"]=37.854999542236,
   ["yBayMax"]=60,
   ["zBayMin"]=-51,
   ["zBayMax"]=39.834300994873,
   ["Width"]=0.75709998607635,
   ["Drive"]="AWD",
   ["Type"]="LONG",
   ["xBayMin"]=-37.854999542236,
   ["Length"]=0.90834307670593,
   ["Height"]=0.69999998807907,
   ["FrontIncrease"]=19.334300994873,
},
-- Table: {7}
{
   ["Description"]="Chassis_Monocoque_Desc",
   ["ManHours"]={42},
   ["ManuStartYear"]=1940,
   ["MeshPart"]="MNQ",
   ["MaterialsAllowed"]={43},
   ["Safety"]={44},
   ["LengthIncrease"]={45},
   ["MaterialCost"]={46},
   ["Name"]="Chassis_Monocoque_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]={47},
   ["WeightValues"]={48},
   ["RustProofing"]={49},
   ["StiffnessValues"]={50},
},
-- Table: {8}
{
   ["PrestigeFactor"]=1.15,
   ["Description"]="PanelMat_CarbonFibre_Desc",
   ["ManHours"]="High",
   ["MaterialCost"]="High",
   ["YearUnlock"]=1990,
   ["WeightMulti"]={51},
   ["Name"]="PanelMat_CarbonFibre_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]="High",
   ["Weight"]="VeryLow",
   ["RustProofing"]="VeryHigh",
   ["Safety"]="High",
},
-- Table: {9}
{
   ["SeatOptions"]={52},
   ["MaxWheelDiameter"]=620,
   ["ClFront"]=-0.0237,
   ["FirewallRatio"]=0.6,
   ["Path"]="./assets/meshes/cars/Small//90Coupe",
   ["MorphNose"]=55,
   ["ProjectionSeamMaterials"]={53},
   ["ProjectionMaterials"]={54},
   ["Materials"]={55},
   ["MeshSkinned"]="90sCoupe01",
   ["ClRear"]=-0.0348,
   ["MorphWidth"]=19,
   ["Cd"]=0.23,
   ["Year"]=1990,
   ["BodyBoxes"]={56},
   ["MinWheelDiameter"]=550,
   ["MorphTail"]=40,
   ["ThumbDemo"]="90sCoupe01_Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="90sCoupe01_2dr_Thumb.jpg",
   ["Family"]="90Coupe",
   ["WheelBase"]=2.525,
   ["RearRatio"]=0.48,
   ["MeshUnskinned"]="90sCoupe01_unskinned",
},
-- Table: {10}
{
   ["CamberChange"]={57},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-20,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=55,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={58},
},
-- Table: {11}
{
   170.36700439453,
   426.31127929688,
},
-- Table: {12}
{
   ["Name"]="Red Mica",
   ["Colour"]={59},
},
-- Table: {13}
{
   ["Badge"]={60},
   ["HeadLight"]={61},
   ["DoorHandle"]={62},
   ["Indicator"]={63},
   ["Wing"]={64},
   ["BodyLoaded"]={65},
   ["Grille"]={66},
   ["CutOut"]={67},
   ["Lip"]={68},
   ["Exhaust"]={69},
   ["Scoop"]={70},
   ["Vent"]={71},
   ["Bones"]={72},
   ["TailLight"]={73},
},
-- Table: {14}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {15}
{
   ["RearWindowTop"]={74},
   ["RearGuardFlare"]={75},
   ["LowerFrontBumper"]={76},
   ["RearBumper"]={77},
   ["Bone Root"]={78},
   ["FrontBumper"]={79},
   ["Bonnet Front"]={80},
   ["WindscreenTop"]={81},
   ["RearWindowBottom"]={82},
   ["FrontGuardFlare"]={83},
   ["Bonnet Rear"]={84},
},
-- Table: {16}
{
   ["PrestigeFactor"]=1.15,
   ["Description"]="ChassisMat_CarFibre_Desc",
   ["YearUnlock"]=1987,
   ["Density"]=2.1,
   ["ManHourMultiplier"]=2,
   ["Name"]="ChassisMat_CarFibre_Name",
   ["Section"]="Chassis",
   ["Index"]=7,
   ["WeightMulti"]={85},
   ["CostIndex"]=6,
},
-- Table: {17}
{
   ["Description"]="EngPlace_FrLong_Desc",
   ["ManHours"]="Low",
   ["CabinSpace"]="High",
   ["CoolingCapacity"]="High",
   ["Name"]="EngPlace_FrLong_Name",
   ["ShortName"]="EngPlace_FrLong_Name_Short",
   ["Orientation"]="LONG",
   ["Tameness"]="High",
   ["ServiceCosts"]="VeryLow",
   ["Sportiness"]="Low",
},
-- Table: {18}
{
   ["Fixtures"]=0,
   ["Body"]=0,
   ["Chassis"]=0,
},
-- Table: {19}
{
   5.9095001220703,
   -121.8046875,
},
-- Table: {20}
{
   6.2315001487732,
   129.73091125488,
},
-- Table: {21}
{
   ["MaxOverallDiameter"]=620,
   ["Front"]={86},
   ["Rear"]={87},
   ["Rim"]=18,
   ["OverallDiameter"]=620,
   ["MinOverallDiameter"]=550,
},
-- Table: {22}
{
   ["Pistons"]={88},
   ["Conrods"]={89},
   ["Aspiration"]={90},
   ["EngineBayBounds"]={6},
   ["VVL"]={91},
   ["AFR"]=13.699999809265,
   ["AspirationType"]={92},
   ["IntakeManifold"]={93},
   ["FuelSystemType"]={94},
   ["ExhaustDiameterSetting"]=0.30000001192093,
   ["BlockType"]={95},
   ["Head"]={96},
   ["CompressionSetting"]=0.55555558204651,
   ["AFRSetting"]=0.74000000953674,
   ["BlockMaterial"]={97},
   ["IgnitionTimingSetting"]=1,
   ["EngineSize"]={98},
   ["VVT"]={99},
   ["Stroke"]=95.199996948242,
   ["TechPool"]={100},
   ["FuelType"]={101},
   ["RPMLimit"]=6100,
   ["Valves"]={102},
   ["CompressorSize"]=68.5,
   ["Revision"]=0,
   ["TechPoolUsed"]={103},
   ["Capacity"]=6.5696058273315,
   ["StrokeSetting"]=0.6457142829895,
   ["Muffler2"]={104},
   ["Name"]="400SBC DI 2014 HO",
   ["Display"]={105},
   ["BoostCutOff"]=0.79999995231628,
   ["Results"]={106},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=0.5,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={107},
   ["Intercooler"]={108},
   ["CompressorFraction"]=0.5,
   ["CamProfileSetting"]=0.71000003814697,
   ["Crank"]={109},
   ["CoolingCapacity"]=343.67263793945,
   ["RPMLimitSetting"]=0.41000002622604,
   ["QualityBase"]=0.93999999761581,
   ["RockerColour"]=52,
   ["TurbineFraction"]=0.5,
   ["Muffler1"]={110},
   ["QualitySettings"]={111},
   ["Scales"]={112},
   ["AspirationOption"]={113},
   ["EngineBounds"]={114},
   ["Cat"]={115},
   ["FuelSystem"]={116},
   ["ExhaustDiameter"]=2.5,
   ["FlyWheelSetting"]=0.5,
   ["BoreSetting"]=0.78285717964172,
   ["RockerCount"]=4,
   ["TurbineSize"]=67.5,
   ["HeadMaterial"]={117},
   ["Compression"]=11,
   ["BoostCutOffFraction"]=0.26666665077209,
   ["BlockConfig"]={118},
   ["FactoryInfo"]={119},
   ["UID"]="1fd5bf97-d860-11e3-997c-f0def1bb6fea",
   ["GameVersion"]=1362,
   ["ARRatio"]=0.80000001192093,
   ["Bore"]=104.80000305176,
   ["FlyWheelWeight"]=15,
   ["Intake"]={120},
   ["VisualScale"]=1.4734694957733,
   ["AFRLean"]=29.031639099121,
   ["Headers"]={121},
   ["ExhaustCount"]={122},
},
-- Table: {23}
{
   ["WingHeight"]=0.02,
   ["Name"]="Undertray_SemiClad_Name",
   ["Section"]="Aerodynamics",
   ["BodyCdReduce"]=0.02,
   ["Description"]="Undertray_SemiClad_Desc",
},
-- Table: {24}
{
   -4.5569763183594,
   4.0525002479553,
   -57.360725402832,
},
-- Table: {25}
{
   ["Name"]="ActiveAero_None_Name",
   ["Description"]="ActiveAero_None_Desc",
},
-- Table: {26}
{
   ["MaxDiameter"]=420,
   ["MinDiameter"]=160,
   ["Front"]={123},
   ["Rear"]={124},
},
-- Table: {27}
{
   ["RideHeightFraction"]=0,
   ["Front"]={125},
   ["Rear"]={126},
   ["RideHeightOffset"]=7.9930000305176,
   ["RideHeight"]=17.806999206543,
},
-- Table: {28}
{
   ["Name"]="Safety_Advanced_10s_Name",
   ["Section"]="Safety",
   ["Settings"]="Advanced",
   ["YearStop"]=2020,
   ["Description"]="Safety_Advanced_10s_Desc",
   ["YearUnlock"]=2010,
},
-- Table: {29}
{
   ["Type"]={127},
   ["DiffRatio"]=2.8800001144409,
   ["Option"]={128},
   ["TargetTopSpeedFraction"]=0.88999998569489,
   ["DriveType"]={129},
   ["TargetTopSpeed"]=319.3952331543,
   ["RatioSpacing"]=0.5,
   ["Differential"]={130},
   ["Ratios"]={131},
},
-- Table: {30}
{
   ["Name"]="Entertain_Standard_10_Name",
   ["Section"]="Entertainment",
   ["Settings"]="Standard",
   ["YearStop"]=2020,
   ["Description"]="Entertain_Standard_10_Desc",
   ["YearUnlock"]=2010,
},
-- Table: {31}
{
   ["Name"]="Seats_2_Name",
   ["SeatingCount"]=2,
},
-- Table: {32}
{
   ["Prestige"]="High",
   ["Name"]="Interior_SuperLight_Name",
   ["BaseComfort"]=8,
   ["Section"]="Interior",
   ["BaseWeightPerSeat"]={132},
   ["BaseWeightPerCubicMeter"]={133},
},
-- Table: {33}
{
   ["Aerodynamics"]=0,
   ["DriveTrain"]=0,
   ["Entertainment"]=0,
   ["Brakes"]=0,
   ["Tyres"]=0,
   ["Interior"]=0,
   ["Safety"]=0,
   ["Suspension"]=0,
},
-- Table: {34}
{
   ["TCS"]={134},
   ["PS"]={135},
   ["ABS"]={136},
},
-- Table: {35}
{
   0,
   0.052889436483383,
   -0.87023454904556,
},
-- Table: {36}
{
   ["Description"]="Springs_Passive_Desc",
   ["Name"]="Springs_Passive_Name",
   ["Section"]="Suspension",
},
-- Table: {37}
{
   ["Description"]="Dampers_Passive_Desc",
   ["Name"]="Dampers_Passive_Name",
   ["Section"]="Suspension",
},
-- Table: {38}
{
   ["Friction"]=0.95,
   ["Name"]="TyreType_SportComp_Name",
   ["TreadTexture"]="Tyremedium_TREAD_NORMAL",
   ["Tameness"]=0.97,
   ["Section"]="Tyres",
   ["SideWallTexture"]="TyreMEDIUM_SIDEWALL_NORMAL",
},
-- Table: {39}
{
   ["EffArea"]=0.7384712100029,
   ["WheelSpinFraction"]=0.22800000011921,
   ["Comfort"]={137},
   ["QuarterMileTime"]=10.801119804382,
   ["cg"]={138},
   ["Weight"]=1178.4519042969,
   ["Economy"]=12.02352809906,
   ["Safety"]={139},
   ["SixtyTime"]=1.7009900808334,
   ["Tameness"]={140},
   ["Sportiness"]={141},
   ["Prestige"]={142},
   ["EnvironmentalResistance"]=97.919998168945,
   ["QuarterMileSpeed"]=212.61183166504,
   ["HundredTime"]=3.001012802124,
   ["TwoHundredTime"]=9.4010877609253,
   ["TopSpeed"]=316.17144775391,
   ["BrakingDistance"]=31.88868522644,
   ["Stiffness"]=39600,
   ["HighSpeedcg"]={143},
   ["SuperTyresBrakingDistance"]=10.271114349365,
   ["Failures"]={144},
},
-- Table: {40}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {41}
{
   ["TopPosition"]={145},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={146},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {42}
{
   "Low",
   "Low",
   "Low",
   "High",
   "VeryHigh",
},
-- Table: {43}
{
   1,
   2,
   3,
   6,
   7,
},
-- Table: {44}
{
   "Average",
   "Average",
   "Low",
   "Average",
   "ExtremelyHigh",
},
-- Table: {45}
{
   ["FirewallExtension"]=-105,
   ["Front"]=-105,
   ["Rear"]=88,
},
-- Table: {46}
{
   "Low",
   "Average",
   "High",
   "Average",
   "High",
},
-- Table: {47}
{
   "High",
   "High",
   "VeryHigh",
   "Average",
   "High",
},
-- Table: {48}
{
   "High",
   "High",
   "Average",
   "Low",
   "VeryLow",
},
-- Table: {49}
{
   "Low",
   "High",
   "High",
   "High",
   "VeryHigh",
},
-- Table: {50}
{
   "Average",
   "Average",
   "High",
   "VeryHigh",
   "ExtremelyHigh",
},
-- Table: {51}
{
   5.25,
   4.5,
   4.2,
   4.05,
},
-- Table: {52}
{
   2,
   4,
   5,
},
-- Table: {53}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=11,
},
-- Table: {54}
{
   ["Middle"]=3,
   ["Front"]=1,
   ["Rear"]=4,
},
-- Table: {55}
{
   0,
   1,
   0,
   0,
   4,
   17,
   17,
   0,
   3,
   18,
   17,
},
-- Table: {56}
{
   ["Top"]={147},
   ["Bottom"]={148},
},
-- Table: {57}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {58}
{
   ["TopPosition"]={149},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={150},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {59}
{
   ["b"]=0.078431375324726,
   ["g"]=0.019607843831182,
   ["r"]=0.39215686917305,
},
-- Table: {60}
{
   {151},
},
-- Table: {61}
{
   {152},
   {153},
},
-- Table: {62}
{
   {154},
},
-- Table: {63}
{
   {155},
},
-- Table: {64}
{
   {156},
},
-- Table: {65}
{
   ["SeatOptions"]={157},
   ["MaxWheelDiameter"]=620,
   ["ClFront"]=-0.0237,
   ["FirewallRatio"]=0.6,
   ["Path"]="./assets/meshes/cars/Small//90Coupe",
   ["Cd"]=0.23,
   ["MeshSkinned"]="90sCoupe01",
   ["ProjectionMaterials"]={158},
   ["MorphNose"]=55,
   ["ProjectionSeamMaterials"]={159},
   ["ClRear"]=-0.0348,
   ["MorphWidth"]=19,
   ["Year"]=1990,
   ["Name"]="body",
   ["BodyBoxes"]={160},
   ["MinWheelDiameter"]=550,
   ["MorphTail"]=40,
   ["ThumbDemo"]="90sCoupe01_Thumb_Grey.jpg",
   ["Materials"]={161},
   ["Thumb"]="90sCoupe01_2dr_Thumb.jpg",
   ["Family"]="90Coupe",
   ["WheelBase"]=2.525,
   ["RearRatio"]=0.48,
   ["MeshUnskinned"]="90sCoupe01_unskinned",
},
-- Table: {66}
{
   {162},
   {163},
   {164},
},
-- Table: {67}
{
},
-- Table: {68}
{
   {165},
   {166},
},
-- Table: {69}
{
   {167},
},
-- Table: {70}
{
   {168},
   {169},
},
-- Table: {71}
{
   {170},
},
-- Table: {72}
{
   ["RearWindowTop"]={171},
   ["RearGuardFlare"]={172},
   ["LowerFrontBumper"]={173},
   ["RearBumper"]={174},
   ["Bonnet Rear"]={175},
   ["WindscreenTop"]={176},
   ["Bonnet Front"]={177},
   ["Bone Root"]={178},
   ["RearWindowBottom"]={179},
   ["FrontGuardFlare"]={180},
   ["FrontBumper"]={181},
},
-- Table: {73}
{
   {182},
},
-- Table: {74}
{
   ["MaxY"]=0,
   ["MinZ"]=-26,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=15,
   ["MaxX"]=0,
},
-- Table: {75}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-14,
   ["MaxZ"]=0,
   ["MaxX"]=1.9,
},
-- Table: {76}
{
   ["MaxY"]=0,
   ["MinZ"]=-16.5,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=15.5,
   ["MaxX"]=0,
},
-- Table: {77}
{
   ["MaxY"]=0,
   ["MinZ"]=-20,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=25,
   ["MaxX"]=0,
},
-- Table: {78}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {79}
{
   ["MaxY"]=0,
   ["MinZ"]=-7.3,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=4.4,
   ["MaxX"]=0,
},
-- Table: {80}
{
   ["MaxY"]=8,
   ["MinZ"]=-7.1,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=7,
   ["MaxX"]=0,
},
-- Table: {81}
{
   ["MaxY"]=0,
   ["MinZ"]=-60,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=45,
   ["MaxX"]=0,
},
-- Table: {82}
{
   ["MaxY"]=0,
   ["MinZ"]=-38,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=78,
   ["MaxX"]=0,
},
-- Table: {83}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-9,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {84}
{
   ["MaxY"]=0,
   ["MinZ"]=-4,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=40,
   ["MaxX"]=0,
},
-- Table: {85}
{
   ["Chassis_Monocoque_Name"]={183},
},
-- Table: {86}
{
   ["Profile"]=30,
   ["MaxOutside"]=180.93017578125,
   ["Offset"]=0,
   ["MaxInside"]=50,
   ["Width"]=245,
},
-- Table: {87}
{
   ["Profile"]=30,
   ["MaxOutside"]=183.11088562012,
   ["Offset"]=0,
   ["MaxInside"]=50,
   ["Width"]=245,
},
-- Table: {88}
{
   ["MaxResponsiveness"]=1.02,
   ["Description"]="Piston_LightForged_Desc",
   ["TorqueGrade"]=3,
   ["MeshPart"]="PISTON_LIGHTFORGED",
   ["WorstMS"]=26,
   ["YearUnlock"]=1990,
   ["CostsPerCylinder"]=125,
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=90,
   ["WorstEmissionsMulti"]=1.075,
   ["RPMGrade"]=5,
   ["WorseEconomy"]=1,
   ["MinResponsiveness"]=0.98,
   ["BestEmissionsMulti"]=1.05,
   ["MaxSmoothnessLoss"]=1.02,
   ["ManHoursPerItem"]=0,
   ["MaxTorquePerCylinder"]=180,
   ["BestMS"]=33,
   ["OctaneBoost"]=-1,
   ["Noise"]=1.035,
   ["MinSmoothnessLoss"]=0.95,
   ["Name"]="Piston_LightForged_Name",
   ["EmissionsGrade"]=2,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.2,
   ["ManHoursPerCylinder"]=2.5,
   ["BestEconomy"]=0.2,
},
-- Table: {89}
{
   ["MaxResponsiveness"]=1.03,
   ["Description"]="RodMat_IBTit_Desc",
   ["TorqueGrade"]=5,
   ["WorstMS"]=26,
   ["YearUnlock"]=1995,
   ["CostsPerCylinder"]=4240,
   ["MinTorquePerCylinder"]=120,
   ["Mesh"]="CONROD_IBEAMTIT",
   ["RPMGrade"]=5,
   ["MinResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=1,
   ["BestMS"]=33,
   ["SpecialRequirements"]="CNC",
   ["MinSmoothnessLoss"]=0.96,
   ["Name"]="RodMat_IBTit_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0.5,
   ["ManHoursPerCylinder"]=1,
   ["MaxTorquePerCylinder"]=320,
},
-- Table: {90}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {91}
{
   ["Description"]="VarValves_None_Desc",
   ["YearUnlock"]=1920,
   ["VVL"]=false,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {92}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {93}
{
   ["Description"]="FuelSys_InjIntake_Twin_Desc",
   ["MeshPart"]="2",
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["WeightPerBank"]=3,
   ["ResponsivenessMulti"]=0.95,
   ["CostIndex"]=2,
   ["Count"]=2,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["CostPerItem"]=600,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_InjIntake_Twin_Name",
   ["CostsPerCylinder"]=150,
   ["Index"]=2,
   ["AirPerLiterTable"]={184},
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {94}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Inj_Name",
   ["Tutorial"]="Fuel Injection",
   ["Description"]="FuelSys_Inj_Desc",
   ["YearUnlock"]=1968,
},
-- Table: {95}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {96}
{
   ["AllowedValves"]={185},
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["MeshPart"]="OHV",
   ["BlockAdditive"]=1.1,
   ["VVL"]={186},
   ["ValveAirFlow"]={187},
   ["ShortName"]="OHV",
   ["Economy"]={188},
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["RPMGrade"]=2,
   ["ValveFloat"]={189},
   ["AirFlowGrade"]=2,
   ["Description"]="Head_PushRod_Desc",
   ["YearUnlock"]=1920,
   ["WeightMultipliers"]={190},
   ["Manufacturing"]={191},
   ["FrictionGrade"]=5,
   ["EngineSection"]="TopEnd",
   ["Name"]="Head_PushRod_Name",
   ["OctaneBoost"]=1.53,
   ["MTBF"]={192},
   ["Service"]={193},
   ["FMEP"]={194},
   ["VVT"]={195},
},
-- Table: {97}
{
   ["ManHourMulti"]=1.25,
   ["CostIndex"]="CastAluSil",
   ["MeshPart"]="ALU",
   ["YearUnlock"]=1995,
   ["Density"]=4.1,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_AluSil_Name",
   ["BestEmissionsMulti"]=0.9,
   ["WorstEmissionsMulti"]=1,
   ["NoiseMulti"]=1.02,
   ["Mesh"]="block",
   ["Description"]="EngBlockMat_AluSil_Desc",
},
-- Table: {98}
{
   ["Height"]=0.36203995347023,
   ["Depth"]=0.52885782718658,
   ["Width"]=0.42810195684433,
},
-- Table: {99}
{
   ["CostsPerBank"]=240,
   ["Description"]="VarValves_VVT_Desc",
   ["ManHoursPerBank"]=1,
   ["ManHoursPerCylinder"]=0,
   ["YearUnlock"]=2005,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_VVTOHV_Name",
   ["EmissionsReduction"]=0.1,
   ["Index"]=5,
   ["WeightPerBank"]=1,
   ["VVTAdditive"]=0.05,
   ["VVT"]=true,
},
-- Table: {100}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {101}
{
   ["RON"]=95,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_Premium_Name",
   ["ShortName"]="PULP",
   ["Leaded"]=false,
   ["Description"]="FuelType_Premium_Desc",
   ["YearUnlock"]=1985,
},
-- Table: {102}
{
   ["TorquePerLiter"]=118,
   ["FrictionGrade"]=5,
   ["Responsiveness"]=0.9,
   ["MeshPart"]="2",
   ["AirFlowGrade"]=2,
   ["ExhaustValves"]=1,
   ["Piston"]="GENERIC",
   ["ValveNumber"]=1,
   ["Name"]="ValveCount_2_Name",
   ["Description"]="ValveCount_2_Desc",
   ["YearUnlock"]=1920,
   ["IntakeValves"]=1,
   ["ValvesPerCylinder"]=2,
   ["RPMGrade"]=2,
},
-- Table: {103}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {104}
{
   ["Description"]="Muffler_Straight_Desc",
   ["ExhaustSound"]=0.4,
   ["YearUnlock"]=1968,
   ["LoudnessGrade"]=2,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=0.9,
   ["WorsePower"]=0.95,
   ["AirFlowGrade"]=4,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_Straight_Name",
   ["CostsPerItem"]=1500,
   ["MeshName"]="STRAIGHTTHRU",
   ["ManHoursPerItem"]=0.5,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {105}
{
   ["Scale"]=1.3445714712143,
   ["Slide"]=20.862855911255,
},
-- Table: {106}
{
   ["FlyWheelWeight"]=15,
   ["IntakeNoise"]=22.5,
   ["BaseVE"]=0.89679998159409,
   ["Curves"]={196},
   ["LowestRON"]=95,
   ["ExhaustNoise"]=31.221391677856,
   ["PeakBoostRPM"]=0,
   ["WorstEcon"]=505.62771606445,
   ["AverageCruiseEcon"]=381.28161621094,
   ["rpm"]=6100,
   ["MinEconRPM"]=3100,
   ["Smoothness"]=67.111946105957,
   ["PartsFailureInfo"]={197},
   ["Responsiveness"]=61.13062286377,
   ["torque"]=618.68859863281,
   ["TotalCost"]=3710.3693847656,
   ["EconEff"]=20.174871444702,
   ["PeakPowerRPM"]=6100,
   ["MinEcon"]=339.55184936523,
   ["RON"]=94.740119934082,
   ["TurboCurves"]={198},
   ["Econ"]=381.28161621094,
   ["IntakeKWRestriction"]=1430.0151367188,
   ["PeakBoost"]=0,
   ["MTTFIssues"]={199},
   ["ServiceCost"]=3456.4140625,
   ["PartsMaxRPM"]=10266.807617188,
   ["GameVersion"]=1362,
   ["MTTF"]=65484128,
   ["ManHours"]=68.224998474121,
   ["BaseTorque"]=775.21350097656,
   ["Noise"]=39.287719726563,
   ["CoolingRequired"]=401.71920776367,
   ["BaseEcon"]=308.79067993164,
   ["Emissions"]=113.8539276123,
   ["Weight"]=206.1766204834,
   ["Idle"]=500,
   ["peakTorque"]=5500,
   ["AdjustedAFR"]=11.75,
   ["MaterialCost"]=2516.4318847656,
   ["Restrictions"]={200},
   ["PeakPower"]=372.59936523438,
},
-- Table: {107}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {108}
{
   ["Description"]="Intercooler_None_Desc",
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["ResponsivenessPenality"]=1,
   ["YearUnlock"]=1920,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_None_Name",
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["PressureLostAtOneBar"]=0,
   ["Airflow"]=100000000,
},
-- Table: {109}
{
   ["Description"]="CrankMat_Billet_Desc",
   ["TorqueGrade"]=6,
   ["MeshPart"]="CRANK_BILLET",
   ["WeightMultiplier"]=0.8,
   ["SpecialRequirements"]="CNC",
   ["MaxTorquePerCylinder"]=320,
   ["Name"]="CrankMat_Billet_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=1,
   ["MinTorquePerCylinder"]=160,
   ["ManHoursPerCylinder"]=0.5,
   ["YearUnlock"]=1985,
},
-- Table: {110}
{
   ["Description"]="Muffler_Reverse_Desc",
   ["ExhaustSound"]=0.5,
   ["YearUnlock"]=1950,
   ["LoudnessGrade"]=5,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["BestPower"]=0.95,
   ["WorseNoiseloss"]=0.75,
   ["WorsePower"]=0.85,
   ["AirFlowGrade"]=3,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_Reverse_Name",
   ["CostsPerItem"]=2500,
   ["MeshName"]="REVFLOW",
   ["ManHoursPerItem"]=0.75,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {111}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {112}
{
   ["Bore3"]=1.7660590935635,
   ["ExhaustScale"]=0.41431677341461,
   ["Stroke2"]=1.2874587387251,
   ["Bore2"]=1.4610670753514,
   ["Stroke"]=1.1346623897552,
   ["Bore"]=1.2087460756302,
},
-- Table: {113}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {114}
{
   ["Min"]={201},
   ["Max"]={202},
},
-- Table: {115}
{
   ["Description"]="CatConvert_High3Way_Desc",
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["WorstEmissionsMulti"]=1,
   ["BestPower"]=1,
   ["BestEmissionsMulti"]=0.25,
   ["Noiseloss"]=0.9,
   ["CostsPerItem"]=8000,
   ["WorsePower"]=0.95,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["EngineSection"]="Exhaust",
   ["Name"]="CatConvert_High3Way_Name",
   ["EmissionsGrade"]=5,
   ["MeshName"]="CAT_HIGHFLOW",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {116}
{
   ["Coil"]=true,
   ["MeshPart"]="DI",
   ["Carb"]=false,
   ["ThrottleCost"]=50,
   ["LeanAFRLimit"]=30,
   ["FuelPumpCost"]=40,
   ["WorseOctane"]=100.5,
   ["CostPerFuelSystem"]=30000,
   ["CostPerCylinder"]=60,
   ["EmissionsGrade"]=6,
   ["FuelCost"]=520,
   ["WeightPerCylinder"]=1.2,
   ["YearStoppedDev"]=2040,
   ["ManHoursPerBank"]=0.2,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["YearUnlock"]=2003,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["Weight"]=3.5,
   ["ServiceCostPerCylinder"]=50,
   ["ManHoursPerItem"]=1,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["CostsPerCylinder"]=3000,
   ["PowerGrade"]=6,
   ["WorstMTBF"]=15000,
   ["BestBaseEmissions"]=300,
   ["WorstBaseEmissions"]=1000,
   ["BestEconomy"]=1.2,
   ["WorseEconomy"]=0.95,
   ["RichAFRLimit"]=11.75,
   ["Reponsiveness"]=50,
   ["AFRRange"]=10,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["BestOctane"]=88,
   ["IntakeConfig"]={203},
   ["BestMTBF"]=2500,
   ["ManHoursPerCylinder"]=0.4,
   ["FuelLineCost"]=30,
},
-- Table: {117}
{
   ["ManHourMulti"]=1.25,
   ["CostIndex"]="CastAluSil",
   ["FrictionGrade"]=5,
   ["MeshPart"]="ALU",
   ["NoiseMulti"]=1.01,
   ["YearUnlock"]=1995,
   ["Density"]=4.1,
   ["EngineSection"]="TopEnd",
   ["Name"]="EngBlockMat_AluSil_Name",
   ["AirFlowGrade"]=2,
   ["BestEmissionsMulti"]=0.8,
   ["Description"]="EngBlockMat_AluSil_Desc",
   ["WorstEmissionsMulti"]=1,
   ["RPMGrade"]=2,
},
-- Table: {118}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="V8",
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CapacityScaler"]=1.3445714712143,
   ["CameraPictureData"]={204},
   ["CrankWeight"]=19,
   ["MinStroke"]=50,
   ["CrankBaseCost"]=4750,
   ["Angle"]=90,
   ["Mesh"]="V8_BLOCK",
   ["WeightMultiplier"]=0.8125,
   ["ManHoursPerBlock"]=0.5,
   ["Type"]="V",
   ["SmoothnessBase"]=0.52,
   ["IsV"]=true,
   ["BlockEndPosition"]={205},
   ["MinSlide"]=42,
   ["MaxSlide"]=15,
   ["MinBore"]=50,
   ["CylinderBanks"]=2,
   ["Config"]="CROSSPLANE",
   ["Name"]="EngBlock_V8XP_Name",
   ["MinScale"]=0.64,
   ["Cylinders"]=8,
   ["MaxScale"]=1.54,
   ["ManHoursPerCylinder"]=0.25,
   ["EngineSection"]="BottomEnd",
},
-- Table: {119}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {120}
{
   ["Description"]="FuelSys_InjFilter_Perform_Desc",
   ["ServiceMultiMinor"]=1.5,
   ["MeshPart"]="FILTER",
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=3,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_InjFilter_Perform_Name",
   ["AirFlowGrade"]=4,
   ["IntakeSound"]=0.3,
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.3,
},
-- Table: {121}
{
   ["Description"]="Header_LongTube_Desc",
   ["HeaderConfig"]={206},
   ["MeshPart"]="LONG",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=200,
   ["WorstEmissionsMulti"]=1.025,
   ["Resonance"]=1,
   ["BestEmissionsMulti"]=1.025,
   ["TorqueSteel"]=0,
   ["Noiseloss"]=0.95,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_LongTube_Name",
   ["LitersPerMinCylinder"]=4200,
   ["ResonanceSettings"]={207},
   ["WeightPerCylinder"]=0.8,
   ["ManHoursPerCylinder"]=1,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {122}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_2_Name",
   ["Count"]=2,
   ["Description"]="Exhausts_2_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {123}
{
   ["PadType"]=0.60000002384186,
   ["DiameterFraction"]=0.8269230723381,
   ["MorphValue"]=0.4994540810585,
   ["Calipers"]={208},
   ["Diameter"]=375,
   ["Discs"]={209},
},
-- Table: {124}
{
   ["PadType"]=0.60000002384186,
   ["DiameterFraction"]=0.73076921701431,
   ["MorphValue"]=0.4413780272007,
   ["Calipers"]={208},
   ["Diameter"]=350,
   ["Discs"]={209},
},
-- Table: {125}
{
   ["DampersFraction"]=0.35999998450279,
   ["SpringStiffness"]=34000,
   ["ARBStiffness"]=1600,
   ["Range"]=0.019999999552965,
   ["CamberFraction"]=0.34285715222359,
   ["DamperStiffness"]=2800,
   ["Camber"]=-0.70000004768372,
   ["ARBFraction"]=0.26666668057442,
   ["SpringsFraction"]=0.47999995946884,
},
-- Table: {126}
{
   ["DampersFraction"]=0.35999998450279,
   ["SpringStiffness"]=34000,
   ["ARBStiffness"]=2200,
   ["Range"]=0.024380000308156,
   ["CamberFraction"]=0.34285715222359,
   ["DamperStiffness"]=2800,
   ["Camber"]=-0.70000004768372,
   ["ARBFraction"]=0.36666667461395,
   ["SpringsFraction"]=0.47999995946884,
},
-- Table: {127}
{
   ["WeightMulti"]=1,
   ["Type"]="Manual",
   ["Name"]="GearboxType_Manual_Name",
   ["Sportiness"]={210},
   ["Comfort"]={211},
   ["AllowedRatios"]={212},
   ["Description"]="GearboxType_Manual_Desc",
},
-- Table: {128}
{
   ["GearChangeDelay"]=0.05,
   ["Name"]="Clutch_Double_Name",
   ["EaseOfDrivingBase"]=40,
   ["SmoothnessMulti"]=1,
   ["BaseLoss"]=0,
   ["OffroadMulti"]=1.2,
   ["Description"]="Clutch_Double_Desc",
},
-- Table: {129}
{
   ["ManuEndHours"]=1.2,
   ["Description"]="DriveType_Long4WD_Desc",
   ["ManuStartHours"]=1.2,
   ["Section"]="DriveTrain",
   ["YearUnlock"]=1920,
   ["WeightMulti"]=1.3,
   ["Robustness"]=1.1,
   ["Name"]="DriveType_Long4WD_Name",
   ["ShortName"]="DriveType_AWD_ShortName",
   ["Orientation"]="LONG",
   ["OffroadBase"]=40,
   ["Drive"]="AWD",
   ["ManuStartYear"]=1920,
},
-- Table: {130}
{
   ["Description"]="Diff_Standard_Desc",
   ["Name"]="Diff_Standard_Name",
   ["MaxAppliedPower"]=0.85,
},
-- Table: {131}
{
   ["WeightMulti"]=1.02,
   ["ManuEndHours"]=1.2,
   ["Name"]="GearRatio_6_Name",
   ["ManuStartHours"]=1.2,
   ["GearboxTypeYear"]={213},
   ["RatioCount"]=6,
   ["Description"]="GearRatio_6_Desc",
},
-- Table: {132}
{
   10,
   15,
   20,
},
-- Table: {133}
{
   5,
   8,
   12,
},
-- Table: {134}
{
   ["Index"]=3,
   ["SafetyMulti"]=1.3,
   ["Name"]="DriveAssist_Traction_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.15,
   ["BrakeMulti"]=1.1,
   ["Key"]="TCS",
   ["YearUnlock"]=1980,
},
-- Table: {135}
{
   ["Name"]="DriveAssist_PowerSteer_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.1,
   ["Index"]=1,
   ["Key"]="PS",
   ["YearUnlock"]=1960,
},
-- Table: {136}
{
   ["Index"]=2,
   ["Key"]="ABS",
   ["Name"]="DriveAssist_Antilock_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.125,
   ["BrakeMulti"]=1.1,
   ["HasABS"]=true,
   ["YearUnlock"]=1971,
},
-- Table: {137}
{
   ["factorResponsiveness"]=0.95983105897903,
   ["valueSuspensionOptions"]=8.0405740737915,
   ["factorEntertainment"]=0.89999997615814,
   ["comfortBase"]=12.852921485901,
   ["factorRollTest"]=1.0342441797256,
   ["valueInterior"]=8,
   ["factorEntertainmentQuality"]=0.98000001907349,
   ["factorSteering"]=1,
   ["factorInteriorQuality"]=1,
   ["factorSoundInsulation"]=0.94748616218567,
   ["factorBrakeCaliper"]=1.0750000476837,
   ["factorChassisStiffness"]=1.0261111775581,
   ["factorTorqueIntegral"]=0.94929369092955,
   ["factorSuspensionQuality"]=1,
   ["factorSmoothness"]=1.0226563402154,
   ["factorChassisQuality"]=1,
   ["factorPadType"]=0.99475961923599,
   ["TotalComfort"]=25.533525466919,
   ["factorBrakeQuality"]=1,
},
-- Table: {138}
{
   ["h_cg"]=0.383614808321,
   ["l_f"]=1.1072274446487,
   ["downForce"]=0,
   ["l_r"]=1.408128619194,
   ["WeightDistribution"]=55.981285095215,
},
-- Table: {139}
{
   ["factorEnginePlacement"]=1.05,
   ["chassisFactor"]=1.4,
   ["safetyBase"]=17.966667175293,
   ["factorSafetyQuality"]=0.98000001907349,
   ["panelFactor"]=1.03,
   ["factorInteriorQuality"]=1,
   ["TotalSafety"]=51.07844543457,
   ["factorChassisQuality"]=1,
   ["safetyFactor"]=1.2760000228882,
   ["footPrintFactor"]=0.98085421913223,
   ["weightValue"]=11.784519195557,
},
-- Table: {140}
{
   ["factorDynamicResponse"]=0.99347366846769,
   ["factorBrakeFade"]=1.1000000238419,
   ["factorRollAngle"]=1.0342441797256,
   ["factorDriveType"]=1.05,
   ["factorFixtures"]=1,
   ["TotalTameness"]=56.162982940674,
   ["factorEngineResponsiveness"]=0.94559228977424,
   ["factorAssistsQuality"]=1,
   ["factorDriveHeight"]=0.94070402047924,
   ["bumpBase"]=5.7026700973511,
   ["factorTorqueCurve"]=1.0901429653168,
   ["factorGearbox"]=0.94700002670288,
   ["factorBrakeQuality"]=1,
   ["factorPtW"]=0.92820894651608,
   ["factorWheelSpin"]=0.98433887958527,
   ["factorSuspensionOptions"]=1.102499961853,
   ["factorSteering"]=1,
   ["factorWheelLoad"]=1.0484000444412,
   ["factorFootprint"]=1.0195195074202,
   ["factorESP"]=1,
   ["factorABS"]=1.05,
   ["valueBrakeDistance"]=23.11131477356,
   ["factorSuspensionQuality"]=1,
   ["factorCircleTest"]=0.86565893888474,
   ["factorA_Max"]=1,
   ["factorPadType"]=0.99475961923599,
   ["factorTyres"]=0.97,
   ["tamenessValue"]=23.94386100769,
},
-- Table: {141}
{
   ["factorDynamicResponse"]=0.94457012414932,
   ["factorPower"]=1.0315982711629,
   ["factorTyreProfile"]=1.0413797439924,
   ["valueHundredTime"]=13.328833580017,
   ["factorResponsiveness"]=1.0203023411665,
   ["factorRedline"]=1.003311327636,
   ["factorSuspensionOptions"]=1.0608999729156,
   ["TotalSportiness"]=60.417083740234,
   ["factorChassisStiffness"]=1.0573355837888,
   ["factorLoudness"]=0.91700946108316,
   ["factorGearRatio"]=1,
   ["factorAssistsQuality"]=1,
   ["factorBrakeQuality"]=1,
   ["factorBrakeFade"]=1.0499999523163,
   ["factorDownforce"]=1.0102167947774,
   ["factorCircleTest"]=0.99373300376671,
   ["factorRollTest"]=0.97752513209001,
   ["factorMacc"]=1,
   ["factorTopSpeed"]=1.0791797264076,
   ["factorLaunchControl"]=1,
   ["factorPowerSteering"]=0.95,
   ["factorCd"]=1.0210641803249,
   ["factorGearbox"]=1.0440000295639,
   ["factorESP"]=1,
   ["valueSportiness"]=18.400344848633,
   ["valueBrakeDistance"]=13.11131477356,
   ["factorSuspensionQuality"]=1,
   ["factorTorqueIntegral"]=1.0482563754906,
   ["factorChassisQuality"]=1,
   ["factorPadType"]=1.0047768831761,
   ["factorCylinders"]=1.029186012032,
   ["factorDriveHeight"]=1.063033643113,
},
-- Table: {142}
{
   ["factorPower"]=1.0978217150275,
   ["valueCapacity"]=9.8544082641602,
   ["factorRimDiameter"]=1.0298835719536,
   ["factorDriveType"]=1.05,
   ["factorFixtures"]=1,
   ["factorEntertainment"]=1,
   ["valueCylinders"]=12,
   ["factorTopSpeed"]=1.0791797264076,
   ["factorChassisPrestige"]=1.15,
   ["factorChassisQuality"]=1,
   ["factorInteriorQuality"]=1,
   ["factorEntertainmentQuality"]=0.99000000953674,
   ["factorPanelPrestige"]=1.15,
   ["TotalPrestige"]=57.658908843994,
   ["factorChassisStiffness"]=1.1137561058917,
   ["factorInterior"]=1.1,
   ["factorFI"]=1,
   ["valueFootprint"]=10.894406318665,
   ["factorTyres"]=1,
   ["factorBodyQuality"]=1,
},
-- Table: {143}
{
   ["h_cg"]=0.37676337361336,
   ["l_f"]=1.1708127260208,
   ["downForce"]=24.203044891357,
   ["l_r"]=1.344543337822,
   ["WeightDistribution"]=53.453399658203,
},
-- Table: {144}
{
},
-- Table: {145}
{
   -60.011,
   9.993,
   -89.271,
},
-- Table: {146}
{
   -59.836,
   1.826,
   -89.271,
},
-- Table: {147}
{
   ["Pos"]={214},
   ["Size"]={215},
},
-- Table: {148}
{
   ["Pos"]={216},
   ["Size"]={217},
},
-- Table: {149}
{
   -60.165,
   10.431,
   104.562,
},
-- Table: {150}
{
   -60.165,
   2.032,
   104.562,
},
-- Table: {151}
{
   ["Ray"]={218},
   ["Transform"]={219},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Dragon/",
   ["MirrorVertical"]=false,
},
-- Table: {152}
{
   ["Ray"]={220},
   ["Transform"]={221},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//headlight06/",
   ["MirrorVertical"]=false,
},
-- Table: {153}
{
   ["Ray"]={222},
   ["Transform"]={223},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//headlight11/",
   ["MirrorVertical"]=false,
},
-- Table: {154}
{
   ["Ray"]={224},
   ["Transform"]={225},
   ["Index"]=3,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/DoorHandles//DoorHandle10/",
   ["MirrorVertical"]=false,
},
-- Table: {155}
{
   ["Ray"]={226},
   ["Transform"]={227},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator1/",
   ["MirrorVertical"]=false,
},
-- Table: {156}
{
   ["Ray"]={228},
   ["Transform"]={229},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Wings//005_Wing/",
   ["MirrorVertical"]=false,
},
-- Table: {157}
{
   2,
   4,
   5,
},
-- Table: {158}
{
   ["Middle"]=3,
   ["Front"]=1,
   ["Rear"]=4,
},
-- Table: {159}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=11,
},
-- Table: {160}
{
   ["Top"]={230},
   ["Bottom"]={231},
},
-- Table: {161}
{
   0,
   1,
   0,
   0,
   4,
   17,
   17,
   0,
   3,
   18,
   17,
},
-- Table: {162}
{
   ["Ray"]={232},
   ["Transform"]={233},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille6/",
   ["MirrorVertical"]=false,
},
-- Table: {163}
{
   ["Ray"]={234},
   ["Transform"]={235},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille6/",
   ["MirrorVertical"]=false,
},
-- Table: {164}
{
   ["Ray"]={236},
   ["Transform"]={237},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//grille8/",
   ["MirrorVertical"]=false,
},
-- Table: {165}
{
   ["Ray"]={238},
   ["Transform"]={239},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Lips//Lip01/",
   ["MirrorVertical"]=false,
},
-- Table: {166}
{
   ["Ray"]={240},
   ["Transform"]={241},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Lips//Lip01/",
   ["MirrorVertical"]=false,
},
-- Table: {167}
{
   ["Ray"]={242},
   ["Transform"]={243},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Exhausts//Exhaust1/",
   ["MirrorVertical"]=false,
},
-- Table: {168}
{
   ["Ray"]={244},
   ["Transform"]={245},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Scoops//BonnetHump1/",
   ["MirrorVertical"]=false,
},
-- Table: {169}
{
   ["Ray"]={246},
   ["Transform"]={247},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Scoops//BonnetScoop2/",
   ["MirrorVertical"]=false,
},
-- Table: {170}
{
   ["Ray"]={248},
   ["Transform"]={249},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent11/",
   ["MirrorVertical"]=false,
},
-- Table: {171}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=11.137413024902,
},
-- Table: {172}
{
   ["y"]=0,
   ["x"]=-1.7310028076172,
   ["z"]=0,
},
-- Table: {173}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-9.8792419433594,
},
-- Table: {174}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-20,
},
-- Table: {175}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=15.663612365723,
},
-- Table: {176}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=10.798491477966,
},
-- Table: {177}
{
   ["y"]=6.5970344543457,
   ["x"]=0,
   ["z"]=-0.84503173828125,
},
-- Table: {178}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {179}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=26.438003540039,
},
-- Table: {180}
{
   ["y"]=0,
   ["x"]=-3.5003051757813,
   ["z"]=0,
},
-- Table: {181}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-3.8349151611328,
},
-- Table: {182}
{
   ["Ray"]={250},
   ["Transform"]={251},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//Taillight4/",
   ["MirrorVertical"]=false,
},
-- Table: {183}
{
   18.2,
   18.9,
   20.3,
   21,
},
-- Table: {184}
{
   ["DI"]=12400,
   ["MFI"]=11500,
   ["MPFI"]=12000,
   ["SPFI"]=11000,
},
-- Table: {185}
{
   1,
},
-- Table: {186}
{
   false,
},
-- Table: {187}
{
   {252},
},
-- Table: {188}
{
   {253},
},
-- Table: {189}
{
   3400,
},
-- Table: {190}
{
   0.5,
},
-- Table: {191}
{
   {254},
},
-- Table: {192}
{
   {255},
},
-- Table: {193}
{
   {256},
},
-- Table: {194}
{
   {257},
},
-- Table: {195}
{
   {258},
},
-- Table: {196}
{
   {259},
   {260},
   {261},
   {262},
   {263},
   {264},
   {265},
   {266},
   {267},
   {268},
   {269},
   {270},
   {271},
   {272},
   {273},
   {274},
   {275},
   {276},
   {277},
   {278},
   {279},
   {280},
   {281},
   {282},
   {283},
   {284},
   {285},
   {286},
   {287},
   {288},
   {289},
   {290},
   {291},
   {292},
   {293},
   {294},
   {295},
   {296},
   {297},
   {298},
   {299},
   {300},
   {301},
   {302},
   {303},
   {304},
   {305},
   {306},
   {307},
   {308},
   {309},
   {310},
   {311},
   {312},
   {313},
   {314},
   {315},
},
-- Table: {197}
{
   ["Crank"]={316},
   ["Pistons"]={317},
   ["Conrods"]={318},
},
-- Table: {198}
{
   [400]={319},
   [500]={320},
},
-- Table: {199}
{
   ["COOLING"]=true,
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {200}
{
   {321},
   {322},
   {323},
   {324},
   {325},
   {326},
   {327},
   {328},
   {329},
   {330},
   {331},
   {332},
   {333},
   {334},
   {335},
   {336},
   {337},
   {338},
   {339},
   {340},
   {341},
   {342},
   {343},
   {344},
   {345},
   {346},
   {347},
   {348},
   {349},
   {350},
   {351},
   {352},
   {353},
   {354},
   {355},
   {356},
   {357},
   {358},
   {359},
   {360},
   {361},
   {362},
   {363},
   {364},
   {365},
   {366},
   {367},
   {368},
   {369},
   {370},
   {371},
   {372},
   {373},
   {374},
   {375},
   {376},
   {377},
},
-- Table: {201}
{
   ["y"]=-15.047164916992,
   ["x"]=-52.793937683105,
   ["z"]=-21.310523986816,
},
-- Table: {202}
{
   ["y"]=21.903804779053,
   ["x"]=0.091842651367188,
   ["z"]=21.499670028687,
},
-- Table: {203}
{
   ["INL6"]={378},
   ["INL3"]={379},
   ["INL5"]={380},
   ["V6"]={381},
   ["V10"]={382},
   ["BOX6"]={383},
   ["V12"]={384},
   ["INL4"]={385},
   ["V16"]={386},
   ["V8"]={387},
   ["BOX4"]={388},
},
-- Table: {204}
{
   ["Small"]={389},
   ["Large"]={390},
},
-- Table: {205}
{
   29.3,
   0,
   0,
},
-- Table: {206}
{
   ["V8"]={391},
},
-- Table: {207}
{
   ["INL6"]={392},
   ["INL3"]={393},
   ["INL5"]={394},
   ["V6"]={395},
   ["BOX6"]={396},
   ["V10"]={397},
   ["V8FP"]={398},
   ["V12"]={399},
   ["INL4"]={400},
   ["V16"]={401},
   ["BOX4"]={402},
   ["V8XP"]={403},
},
-- Table: {208}
{
   ["Name"]="BrakeCaliper_4Piston_Name",
   ["Section"]="Brakes",
   ["Area"]=3000,
   ["CaliperName"]="BRAKE_D_CALIPER_QUAD",
   ["PistonCount"]=4,
},
-- Table: {209}
{
   ["DiscName"]="BRAKE_D_DISC_SOLID",
   ["Name"]="BrakeDisc_Solid_Name",
   ["Section"]="Brakes",
},
-- Table: {210}
{
   0.95,
   1.05,
},
-- Table: {211}
{
   0.9,
   0.95,
},
-- Table: {212}
{
   2,
   3,
   4,
   5,
   6,
},
-- Table: {213}
{
   ["Automatic"]=2010,
   ["Manual"]=1995,
},
-- Table: {214}
{
   37.2,
   82.6,
},
-- Table: {215}
{
   181,
   40,
},
-- Table: {216}
{
   5.9,
   29.4,
},
-- Table: {217}
{
   430,
   65,
},
-- Table: {218}
{
   ["Start"]={404},
   ["End"]={405},
},
-- Table: {219}
{
   ["y"]=0.78799998760223,
   ["x"]=0.78799998760223,
   ["Rotation"]=0,
},
-- Table: {220}
{
   ["Start"]={406},
   ["End"]={407},
},
-- Table: {221}
{
   ["y"]=1.0299999713898,
   ["x"]=1.0299999713898,
   ["Rotation"]=0,
},
-- Table: {222}
{
   ["Start"]={408},
   ["End"]={409},
},
-- Table: {223}
{
   ["y"]=1.0509999990463,
   ["x"]=0.72699999809265,
   ["Rotation"]=-0.019999999552965,
},
-- Table: {224}
{
   ["Start"]={410},
   ["End"]={411},
},
-- Table: {225}
{
   ["y"]=1.2309999465942,
   ["x"]=1.2309999465942,
   ["Rotation"]=0,
},
-- Table: {226}
{
   ["Start"]={412},
   ["End"]={413},
},
-- Table: {227}
{
   ["y"]=0.96200001239777,
   ["x"]=0.88100004196167,
   ["Rotation"]=0,
},
-- Table: {228}
{
   ["Start"]={414},
   ["End"]={415},
},
-- Table: {229}
{
   ["y"]=1.7780001163483,
   ["x"]=1.3090000152588,
   ["Rotation"]=0,
},
-- Table: {230}
{
   ["Pos"]={416},
   ["Size"]={417},
},
-- Table: {231}
{
   ["Pos"]={418},
   ["Size"]={419},
},
-- Table: {232}
{
   ["Start"]={420},
   ["End"]={421},
},
-- Table: {233}
{
   ["y"]=1.4830000400543,
   ["x"]=1.6480000019073,
   ["Rotation"]=0,
},
-- Table: {234}
{
   ["Start"]={422},
   ["End"]={423},
},
-- Table: {235}
{
   ["y"]=1.3109999895096,
   ["x"]=1.0889999866486,
   ["Rotation"]=0,
},
-- Table: {236}
{
   ["Start"]={424},
   ["End"]={425},
},
-- Table: {237}
{
   ["y"]=1.1549999713898,
   ["x"]=1.2820000648499,
   ["Rotation"]=0,
},
-- Table: {238}
{
   ["Start"]={426},
   ["End"]={427},
},
-- Table: {239}
{
   ["y"]=0.78200000524521,
   ["x"]=1.4459999799728,
   ["Rotation"]=0,
},
-- Table: {240}
{
   ["Start"]={428},
   ["End"]={429},
},
-- Table: {241}
{
   ["y"]=0.37700003385544,
   ["x"]=1.4279999732971,
   ["Rotation"]=0,
},
-- Table: {242}
{
   ["Start"]={430},
   ["End"]={431},
},
-- Table: {243}
{
   ["y"]=0.69900000095367,
   ["x"]=0.69900000095367,
   ["Rotation"]=0,
},
-- Table: {244}
{
   ["Start"]={432},
   ["End"]={433},
},
-- Table: {245}
{
   ["y"]=2.3599998950958,
   ["x"]=1.614000082016,
   ["Rotation"]=0,
},
-- Table: {246}
{
   ["Start"]={434},
   ["End"]={435},
},
-- Table: {247}
{
   ["y"]=1,
   ["x"]=0.80299997329712,
   ["Rotation"]=0,
},
-- Table: {248}
{
   ["Start"]={436},
   ["End"]={437},
},
-- Table: {249}
{
   ["y"]=1.3039999008179,
   ["x"]=0.91799998283386,
   ["Rotation"]=0.016000000759959,
},
-- Table: {250}
{
   ["Start"]={438},
   ["End"]={439},
},
-- Table: {251}
{
   ["y"]=1.6480000019073,
   ["x"]=1.6480000019073,
   ["Rotation"]=0,
},
-- Table: {252}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {253}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {254}
{
   ["ManHoursPerValve"]=0.15,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {255}
{
   ["WorstMTBF"]=0,
   ["BestMTBF"]=0,
},
-- Table: {256}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {257}
{
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=6.5,
},
-- Table: {258}
{
   1,
   5,
},
-- Table: {259}
{
   500,
   334.62298583984,
   17.521364212036,
   505.62771606445,
   6.0813264846802,
   ["RPM"]=500,
},
-- Table: {260}
{
   600,
   348.54702758789,
   21.900535583496,
   484.37487792969,
   5.9691276550293,
   ["RPM"]=600,
},
-- Table: {261}
{
   700,
   361.03024291992,
   26.46572303772,
   466.94750976563,
   5.9292550086975,
   ["RPM"]=700,
},
-- Table: {262}
{
   800,
   371.36624145508,
   31.112470626831,
   453.60440063477,
   5.9617094993591,
   ["RPM"]=800,
},
-- Table: {263}
{
   900,
   380.36413574219,
   35.849590301514,
   442.77856445313,
   6.0664911270142,
   ["RPM"]=900,
},
-- Table: {264}
{
   1000,
   388.15997314453,
   40.649276733398,
   434.00762939453,
   6.243597984314,
   ["RPM"]=1000,
},
-- Table: {265}
{
   1100,
   395.64392089844,
   45.576320648193,
   426.08517456055,
   6.4930329322815,
   ["RPM"]=1100,
},
-- Table: {266}
{
   1200,
   402.98007202148,
   50.641540527344,
   418.76107788086,
   6.8147954940796,
   ["RPM"]=1200,
},
-- Table: {267}
{
   1300,
   410.78726196289,
   55.924537658691,
   411.34558105469,
   7.2088823318481,
   ["RPM"]=1300,
},
-- Table: {268}
{
   1400,
   417.95703125,
   61.277603149414,
   404.97329711914,
   7.6752977371216,
   ["RPM"]=1400,
},
-- Table: {269}
{
   1500,
   424.12005615234,
   66.622688293457,
   399.92169189453,
   8.2140407562256,
   ["RPM"]=1500,
},
-- Table: {270}
{
   1600,
   426.20275878906,
   71.413177490234,
   399.07925415039,
   8.8251113891602,
   ["RPM"]=1600,
},
-- Table: {271}
{
   1700,
   431.03308105469,
   76.736442565918,
   395.72451782227,
   9.5085067749023,
   ["RPM"]=1700,
},
-- Table: {272}
{
   1800,
   436.013671875,
   82.189193725586,
   392.42034912109,
   10.264229774475,
   ["RPM"]=1800,
},
-- Table: {273}
{
   1900,
   442.67135620117,
   88.079971313477,
   387.75259399414,
   11.092279434204,
   ["RPM"]=1900,
},
-- Table: {274}
{
   2000,
   450.25039672852,
   94.303146362305,
   382.49642944336,
   11.992654800415,
   ["RPM"]=2000,
},
-- Table: {275}
{
   2100,
   457.83728027344,
   100.68681335449,
   377.5002746582,
   12.965357780457,
   ["RPM"]=2100,
},
-- Table: {276}
{
   2200,
   466.31442260742,
   107.43447113037,
   371.99911499023,
   14.010387420654,
   ["RPM"]=2200,
},
-- Table: {277}
{
   2300,
   474.83996582031,
   114.37133026123,
   366.73541259766,
   15.127746582031,
   ["RPM"]=2300,
},
-- Table: {278}
{
   2400,
   483.08673095703,
   121.41670227051,
   361.95837402344,
   16.317430496216,
   ["RPM"]=2400,
},
-- Table: {279}
{
   2500,
   489.94357299805,
   128.27090454102,
   358.50994873047,
   17.579437255859,
   ["RPM"]=2500,
},
-- Table: {280}
{
   2600,
   497.16024780273,
   135.36669921875,
   354.9602355957,
   18.913772583008,
   ["RPM"]=2600,
},
-- Table: {281}
{
   2700,
   505.95367431641,
   143.05946350098,
   350.39834594727,
   20.320440292358,
   ["RPM"]=2700,
},
-- Table: {282}
{
   2800,
   514.02014160156,
   150.72326660156,
   346.59329223633,
   21.799428939819,
   ["RPM"]=2800,
},
-- Table: {283}
{
   2900,
   520.67602539063,
   158.12760925293,
   343.99499511719,
   23.350749969482,
   ["RPM"]=2900,
},
-- Table: {284}
{
   3000,
   527.15045166016,
   165.61433410645,
   341.66870117188,
   24.974391937256,
   ["RPM"]=3000,
},
-- Table: {285}
{
   3100,
   533.51727294922,
   173.2017364502,
   339.55184936523,
   26.670364379883,
   ["RPM"]=3100,
},
-- Table: {286}
{
   3200,
   536.15313720703,
   179.67221069336,
   340.19000244141,
   28.438665390015,
   ["RPM"]=3200,
},
-- Table: {287}
{
   3300,
   538.91241455078,
   186.24057006836,
   340.84573364258,
   30.279293060303,
   ["RPM"]=3300,
},
-- Table: {288}
{
   3400,
   542.02276611328,
   192.99166870117,
   341.35635375977,
   32.192245483398,
   ["RPM"]=3400,
},
-- Table: {289}
{
   3500,
   547.9677734375,
   200.84690856934,
   339.95104980469,
   34.177516937256,
   ["RPM"]=3500,
},
-- Table: {290}
{
   3600,
   549.79327392578,
   207.27360534668,
   341.58178710938,
   36.235126495361,
   ["RPM"]=3600,
},
-- Table: {291}
{
   3700,
   553.78723144531,
   214.57878112793,
   341.7721862793,
   38.365062713623,
   ["RPM"]=3700,
},
-- Table: {292}
{
   3800,
   559.53753662109,
   222.66651916504,
   340.81072998047,
   40.567317962646,
   ["RPM"]=3800,
},
-- Table: {293}
{
   3900,
   562.85729980469,
   229.88203430176,
   341.68881225586,
   42.841903686523,
   ["RPM"]=3900,
},
-- Table: {294}
{
   4000,
   568.58666992188,
   238.17645263672,
   340.94891357422,
   45.188819885254,
   ["RPM"]=4000,
},
-- Table: {295}
{
   4100,
   571.46209716797,
   245.36541748047,
   342.35427856445,
   47.608055114746,
   ["RPM"]=4100,
},
-- Table: {296}
{
   4200,
   576.43658447266,
   253.53793334961,
   342.36050415039,
   50.099624633789,
   ["RPM"]=4200,
},
-- Table: {297}
{
   4300,
   581.01635742188,
   261.63687133789,
   342.7548828125,
   52.663513183594,
   ["RPM"]=4300,
},
-- Table: {298}
{
   4400,
   584.81195068359,
   269.47039794922,
   343.82235717773,
   55.299739837646,
   ["RPM"]=4400,
},
-- Table: {299}
{
   4500,
   586.99072265625,
   276.62142944336,
   346.18649291992,
   58.008293151855,
   ["RPM"]=4500,
},
-- Table: {300}
{
   4600,
   591.16595458984,
   284.77990722656,
   347.20858764648,
   60.789161682129,
   ["RPM"]=4600,
},
-- Table: {301}
{
   4700,
   599.84326171875,
   295.24172973633,
   345.02569580078,
   63.642364501953,
   ["RPM"]=4700,
},
-- Table: {302}
{
   4800,
   602.63061523438,
   302.92459106445,
   347.27722167969,
   66.567893981934,
   ["RPM"]=4800,
},
-- Table: {303}
{
   4900,
   605.21282958984,
   310.56057739258,
   349.82064819336,
   69.565757751465,
   ["RPM"]=4900,
},
-- Table: {304}
{
   5000,
   608.24975585938,
   318.48870849609,
   352.16549682617,
   72.635932922363,
   ["RPM"]=5000,
},
-- Table: {305}
{
   5100,
   610.66748046875,
   326.14974975586,
   355.13195800781,
   75.778434753418,
   ["RPM"]=5100,
},
-- Table: {306}
{
   5200,
   612.13537597656,
   333.34420776367,
   359.01190185547,
   78.993255615234,
   ["RPM"]=5200,
},
-- Table: {307}
{
   5300,
   614.86840820313,
   341.27163696289,
   362.07443237305,
   82.28044128418,
   ["RPM"]=5300,
},
-- Table: {308}
{
   5400,
   617.06213378906,
   348.95126342773,
   365.74993896484,
   85.639907836914,
   ["RPM"]=5400,
},
-- Table: {309}
{
   5500,
   618.68859863281,
   356.35012817383,
   370.0979309082,
   89.071731567383,
   ["RPM"]=5500,
},
-- Table: {310}
{
   5600,
   616.68615722656,
   361.65487670898,
   377.82586669922,
   92.575866699219,
   ["RPM"]=5600,
},
-- Table: {311}
{
   5700,
   613.38671875,
   366.14349365234,
   387.20452880859,
   96.152359008789,
   ["RPM"]=5700,
},
-- Table: {312}
{
   5800,
   608.13055419922,
   369.37451171875,
   399.10299682617,
   99.801132202148,
   ["RPM"]=5800,
},
-- Table: {313}
{
   5900,
   601.95208740234,
   371.92556762695,
   412.86840820313,
   103.52226257324,
   ["RPM"]=5900,
},
-- Table: {314}
{
   6000,
   592.841796875,
   372.50506591797,
   431.095703125,
   107.31571960449,
   ["RPM"]=6000,
},
-- Table: {315}
{
   6100,
   583.27069091797,
   372.59936523438,
   451.76330566406,
   111.1815032959,
   ["RPM"]=6100,
},
-- Table: {316}
{
   ["RPM"]=math.huge,
   ["Torque"]=2857.61328125,
},
-- Table: {317}
{
   ["RPM"]=10266.807617188,
   ["Torque"]=1607.4074707031,
},
-- Table: {318}
{
   ["RPM"]=10266.807617188,
   ["Torque"]=2846.392578125,
},
-- Table: {319}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1313.9211425781,
},
-- Table: {320}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1642.4014892578,
},
-- Table: {321}
{
   ["ValveFloat"]=1,
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {322}
{
   ["ValveFloat"]=1,
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {323}
{
   ["ValveFloat"]=1,
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {324}
{
   ["ValveFloat"]=1,
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {325}
{
   ["ValveFloat"]=1,
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {326}
{
   ["ValveFloat"]=1,
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {327}
{
   ["ValveFloat"]=1,
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {328}
{
   ["ValveFloat"]=1,
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {329}
{
   ["ValveFloat"]=1,
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {330}
{
   ["ValveFloat"]=1,
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {331}
{
   ["ValveFloat"]=1,
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {332}
{
   ["ValveFloat"]=1,
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {333}
{
   ["ValveFloat"]=1,
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {334}
{
   ["ValveFloat"]=1,
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {335}
{
   ["ValveFloat"]=1,
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {336}
{
   ["ValveFloat"]=1,
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {337}
{
   ["ValveFloat"]=1,
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {338}
{
   ["ValveFloat"]=1,
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {339}
{
   ["ValveFloat"]=1,
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {340}
{
   ["ValveFloat"]=1,
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {341}
{
   ["ValveFloat"]=1,
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {342}
{
   ["ValveFloat"]=1,
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {343}
{
   ["ValveFloat"]=1,
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {344}
{
   ["ValveFloat"]=1,
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {345}
{
   ["ValveFloat"]=1,
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {346}
{
   ["ValveFloat"]=1,
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {347}
{
   ["ValveFloat"]=1,
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {348}
{
   ["ValveFloat"]=1,
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {349}
{
   ["ValveFloat"]=1,
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {350}
{
   ["ValveFloat"]=1,
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {351}
{
   ["ValveFloat"]=1,
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {352}
{
   ["ValveFloat"]=1,
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {353}
{
   ["ValveFloat"]=1,
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {354}
{
   ["ValveFloat"]=1,
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {355}
{
   ["ValveFloat"]=1,
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {356}
{
   ["ValveFloat"]=1,
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {357}
{
   ["ValveFloat"]=1,
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {358}
{
   ["ValveFloat"]=1,
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {359}
{
   ["ValveFloat"]=1,
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {360}
{
   ["ValveFloat"]=1,
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {361}
{
   ["ValveFloat"]=1,
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {362}
{
   ["ValveFloat"]=1,
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {363}
{
   ["ValveFloat"]=1,
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {364}
{
   ["ValveFloat"]=1,
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {365}
{
   ["ValveFloat"]=1,
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {366}
{
   ["ValveFloat"]=1,
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {367}
{
   ["ValveFloat"]=1,
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {368}
{
   ["ValveFloat"]=1,
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {369}
{
   ["ValveFloat"]=1,
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999988079071,
},
-- Table: {370}
{
   ["ValveFloat"]=1,
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {371}
{
   ["ValveFloat"]=1,
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {372}
{
   ["ValveFloat"]=1,
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {373}
{
   ["ValveFloat"]=1,
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99963146448135,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {374}
{
   ["ValveFloat"]=1,
   ["RPM"]=5800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99773567914963,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {375}
{
   ["ValveFloat"]=0.99935156106949,
   ["RPM"]=5900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99623703956604,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {376}
{
   ["ValveFloat"]=0.99486511945724,
   ["RPM"]=6000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99589627981186,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {377}
{
   ["ValveFloat"]=0.9861107468605,
   ["RPM"]=6100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99584102630615,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99994689226151,
},
-- Table: {378}
{
   1,
   3,
},
-- Table: {379}
{
   1,
   3,
},
-- Table: {380}
{
   1,
   3,
},
-- Table: {381}
{
   1,
   2,
   3,
},
-- Table: {382}
{
   1,
   2,
   3,
},
-- Table: {383}
{
   1,
   2,
   3,
},
-- Table: {384}
{
   1,
   2,
   3,
},
-- Table: {385}
{
   1,
   3,
},
-- Table: {386}
{
   1,
   2,
   3,
},
-- Table: {387}
{
   1,
   2,
   3,
},
-- Table: {388}
{
   1,
   2,
   3,
},
-- Table: {389}
{
   ["LookAt"]={440},
   ["Pos"]={441},
},
-- Table: {390}
{
   ["LookAt"]={442},
   ["Pos"]={443},
},
-- Table: {391}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {392}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6500,
   ["ResonanceWidth"]=5000,
},
-- Table: {393}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6000,
   ["ResonanceWidth"]=5000,
},
-- Table: {394}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6000,
   ["ResonanceWidth"]=5000,
},
-- Table: {395}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {396}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {397}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {398}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6500,
   ["ResonanceWidth"]=5000,
},
-- Table: {399}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {400}
{
   ["ResonanceMulti"]=0.05,
   ["ResonanceMiddle"]=6000,
   ["ResonanceWidth"]=5000,
},
-- Table: {401}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {402}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {403}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=5500,
   ["ResonanceWidth"]=5000,
},
-- Table: {404}
{
   ["y"]=33.759895324707,
   ["x"]=-0.0099999997764826,
   ["z"]=-254.4377746582,
},
-- Table: {405}
{
   ["y"]=33.759895324707,
   ["x"]=-0.0099999997764826,
   ["z"]=-154.4377746582,
},
-- Table: {406}
{
   ["y"]=2.5402593612671,
   ["x"]=-61.103160858154,
   ["z"]=-247.70977783203,
},
-- Table: {407}
{
   ["y"]=2.5402593612671,
   ["x"]=-61.103160858154,
   ["z"]=-147.70977783203,
},
-- Table: {408}
{
   ["y"]=39.17972946167,
   ["x"]=-62.031295776367,
   ["z"]=-240.97573852539,
},
-- Table: {409}
{
   ["y"]=39.17972946167,
   ["x"]=-62.031295776367,
   ["z"]=-140.97573852539,
},
-- Table: {410}
{
   ["y"]=53.027378082275,
   ["x"]=-132.08181762695,
   ["z"]=56.017456054688,
},
-- Table: {411}
{
   ["y"]=53.027378082275,
   ["x"]=-32.081809997559,
   ["z"]=56.017456054688,
},
-- Table: {412}
{
   ["y"]=38.56485748291,
   ["x"]=-128.75915527344,
   ["z"]=-162.04159545898,
},
-- Table: {413}
{
   ["y"]=38.56485748291,
   ["x"]=-28.759155273438,
   ["z"]=-162.04159545898,
},
-- Table: {414}
{
   ["y"]=113.04106903076,
   ["x"]=-0.0099999997764826,
   ["z"]=193.70700073242,
},
-- Table: {415}
{
   ["y"]=13.041069030762,
   ["x"]=-0.0099999997764826,
   ["z"]=193.70700073242,
},
-- Table: {416}
{
   37.2,
   82.6,
},
-- Table: {417}
{
   181,
   40,
},
-- Table: {418}
{
   5.9,
   29.4,
},
-- Table: {419}
{
   430,
   65,
},
-- Table: {420}
{
   ["y"]=4.4650855064392,
   ["x"]=-0.0099999997764826,
   ["z"]=-259.98803710938,
},
-- Table: {421}
{
   ["y"]=4.4650855064392,
   ["x"]=-0.0099999997764826,
   ["z"]=-159.98803710938,
},
-- Table: {422}
{
   ["y"]=47.628036499023,
   ["x"]=-0.0099999997764826,
   ["z"]=255.53713989258,
},
-- Table: {423}
{
   ["y"]=47.628036499023,
   ["x"]=-0.0099999997764826,
   ["z"]=155.53713989258,
},
-- Table: {424}
{
   ["y"]=33.578563690186,
   ["x"]=-0.0099999997764826,
   ["z"]=-254.50076293945,
},
-- Table: {425}
{
   ["y"]=33.578563690186,
   ["x"]=-0.0099999997764826,
   ["z"]=-154.50076293945,
},
-- Table: {426}
{
   ["y"]=5.5499105453491,
   ["x"]=-0.0099999997764826,
   ["z"]=252.67141723633,
},
-- Table: {427}
{
   ["y"]=5.5499105453491,
   ["x"]=-0.0099999997764826,
   ["z"]=152.67141723633,
},
-- Table: {428}
{
   ["y"]=-6.6140184402466,
   ["x"]=-0.0099999997764826,
   ["z"]=-261.68713378906,
},
-- Table: {429}
{
   ["y"]=-6.6140184402466,
   ["x"]=-0.0099999997764826,
   ["z"]=-161.68711853027,
},
-- Table: {430}
{
   ["y"]=12.550052642822,
   ["x"]=-11.853290557861,
   ["z"]=257.50238037109,
},
-- Table: {431}
{
   ["y"]=12.550052642822,
   ["x"]=-11.853290557861,
   ["z"]=157.50239562988,
},
-- Table: {432}
{
   ["y"]=109.7731628418,
   ["x"]=-0.0099999997764826,
   ["z"]=-135.69612121582,
},
-- Table: {433}
{
   ["y"]=9.7731666564941,
   ["x"]=-0.0099999997764826,
   ["z"]=-135.69612121582,
},
-- Table: {434}
{
   ["y"]=99.788200378418,
   ["x"]=-0.0099999997764826,
   ["z"]=-174.98583984375,
},
-- Table: {435}
{
   ["y"]=-0.21179962158203,
   ["x"]=-0.0099999997764826,
   ["z"]=-174.98583984375,
},
-- Table: {436}
{
   ["y"]=2.7879176139832,
   ["x"]=-124.52521514893,
   ["z"]=-175.63842773438,
},
-- Table: {437}
{
   ["y"]=2.7879176139832,
   ["x"]=-24.525215148926,
   ["z"]=-175.63842773438,
},
-- Table: {438}
{
   ["y"]=43.711605072021,
   ["x"]=-53.598789215088,
   ["z"]=253.29525756836,
},
-- Table: {439}
{
   ["y"]=43.711605072021,
   ["x"]=-53.598789215088,
   ["z"]=153.29525756836,
},
-- Table: {440}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {441}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {442}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {443}
{
   -31.51,
   64.97,
   -91.85,
},
}